1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 8.1.0 on FreeBSD 6.2 - PHP and MySQL problem

Discussion in 'Plesk for Linux - 8.x and Older' started by ShonD, Apr 11, 2007.

  1. ShonD

    ShonD Guest

    0
     
    I have Plesk 8.1.0 installed on a FreeBSD 6.2 box running PHP 5.2.1, MySQL 4.1.21, and Apache 2.0.

    I'm trying to install vBulletin on a domain on the server, and I had a PCRE error although php5-pcre was already installed. I asked vBulletin support about the error and a developer said to install php5-extensions, so I did and restarted Apache. Plesk had an error restarting Apache, so I manually started it back up via ssh, and finally PCRE support was showing as being enabled. However, after installing php5-extensions and restarting Apache, MySQL support somehow got dropped in the process.

    The phpinfo() for the server in question can be obtained here.

    Is there anything you can suggest that I try to get this problem corrected?
     
Loading...